请选择 进入手机版 | 继续访问电脑版

苹果发烧友论坛

 找回密码
 注册
查看: 859|回复: 8

升级到10.6.8后发现淘宝插件不好用了?

[复制链接]
发表于 2011-8-5 13:53:21 | 显示全部楼层 |阅读模式
系统升级到10.6.8后发现淘宝插件不好用了?不知道各位兄台是不是也出现了这样的情况?重新安装了插件也不好使...
发表于 2011-8-5 14:04:10 | 显示全部楼层
以前的非官方插件全都不能用了,没办法,等第三方厂商更新吧。
回复 支持 反对

使用道具 举报

发表于 2011-8-5 14:13:50 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
回复 支持 反对

使用道具 举报

发表于 2011-8-5 14:20:00 | 显示全部楼层
不是10.6.8的问题
是他的控件不支持Safari5.1
回复 支持 反对

使用道具 举报

发表于 2011-8-5 14:21:39 | 显示全部楼层
现在淘宝官网写的安全控件支持10.7和5.1的safari了!但实际是假的!我下了那个控件之后,safari登陆淘宝时能用选中安全控件登陆,支付宝也能登陆,但是支付宝付款时依旧无法输入密码,点击安装控件之后,居然提示说“安全控件暂不支持您的电脑环境”! 同时我发现,即使用火狐 谷歌照样能登陆支付宝以及用选中安全控件后登陆淘宝,但同样无法付款!
回复 支持 反对

使用道具 举报

发表于 2011-8-5 16:01:33 | 显示全部楼层
同上,不能付款,但是可以登陆了。
回复 支持 反对

使用道具 举报

发表于 2011-8-5 16:40:34 | 显示全部楼层
回复 captain1974 的帖子

才發現啊,系統和safari都不能升級啊
回复 支持 反对

使用道具 举报

发表于 2011-8-5 16:51:04 | 显示全部楼层
从来没有成功过
回复 支持 反对

使用道具 举报

发表于 2011-8-5 21:13:13 | 显示全部楼层
主要是safari5.1的问题
回复 支持 反对

使用道具 举报

QQ|小黑屋|手机版|Archiver|苹果发烧友论坛 ( 京ICP备16012027号-3 )

GMT+8, 2018-5-22 12:11 , Processed in 0.015753 second(s), 8 queries , Xcache On.

Powered by Discuz! X3.3 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表